
/* Internal placeholder */
"..." = "...";

/* Internal placeholder */
">" = "▸";

/* General "cancel" button title */
"Cancel" = "Annuler";

/* General "close" button title */
"Close" = "Fermer";

/* General "close all" button title */
"Close All" = "Tout Fermer";

/* General "delete" button title */
"Delete" = "Effacer";

/* General "don't save button" title */
"Don't save" = "Ne pas enregistrer";

/* General "don't save any" button title */
"Don't save any" = "Ne Rien Enregistrer";

/* Internal placeholder */
"dot" = "• ";

/* Internal placeholder */
"dragdroptext" = "%@…%@";
"HelpPath0" = "English.lproj/Ulysses%20Help/index.html";
"HelpPath1" = "English.lproj/Ulysses%20Help/index_konzepte.html";
"HelpPath2" = "English.lproj/Ulysses%20Help/index_dokumente.html";
"HelpPath3" = "English.lproj/Ulysses%20Help/index_tipps.html";
"HelpPath4" = "English.lproj/Ulysses%20Help/index_faq.html";

/* General "later" button title */
"Later" = "Plus tard";

/* Default name for new documents */
"New Document" = "Nouveau document";

/* Default name for new projects */
"New Project" = "Nouveau projet";

/* Default filename for new projects */
"New Project Name" = "Nouveau projet.ulys";

/* General "no" button title */
"No" = "Non";

/* General "ok" button title */
"OK" = "OK";
"p_label" = "Famille : %@";
"p_notes" = "%@ - Notes";
"p_page" = "Page %d";
"p_status" = "Statut : %@";
"p_title" = "  Titre : %@";

/* General "save" button title */
"Save" = "Enregistrer";

/* General "save all" button title */
"Save All" = "Tout Enregistrer";

/* General "select" button title */
"Select" = "Sélectionner";

/* General "yes" button title */
"Yes" = "Oui";
